
package de.ivu.elect.business.stimmeingabe.boundary.direktwahl;

import de.ivu.elect.business.stimmeingabe.boundary.AbstractDirektwahlStimmeingabeErfassenLabelGenerator;
import de.ivu.elect.business.wahl.entity.CommonWahlart;
import de.ivu.elect.business.wahl.entity.Wahlart;

public class DefaultDirektwahlStimmeingabeErfassenLabelGenerator extends AbstractDirektwahlStimmeingabeErfassenLabelGenerator {

  private static final long serialVersionUID = 1L;

  public DefaultDirektwahlStimmeingabeErfassenLabelGenerator() {
    super();
  }

  @Override
  public boolean isAkzeptiertWahlart(Wahlart wahlart) {
    return CommonWahlart.BUERGERMEISTERWAHL.equalsWahlart(wahlart);
  }
}
